/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 4.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
    font-family: 'Satoshi-Black';
    font-style: normal;
    font-weight: 400;
    src: url('fuentes/Satoshi-Black.otf'); /* IE9 Compat Modes */
    src: local(''),
         url('fuentes/Satoshi-Black.otf') format('opentype'), /* IE6-IE8 */
         url('fuentes/Satoshi-Black.woff2') format('woff2'), /* Super Modern Browsers */
         url('fuentes/Satoshi-Black.woff') format('woff'), /* Modern Browsers */
         url('fuentes/Satoshi-Black.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fuentes/Satoshi-Black.svg#Satoshi-Black') format('svg'); /* Legacy iOS */
    font-display: swap;
}
@font-face {
    font-family: 'Satoshi-Bold';
    font-style: normal;
    font-weight: 400;
    src: url('fuentes/Satoshi-Bold.otf'); /* IE9 Compat Modes */
    src: local(''),
         url('fuentes/Satoshi-Bold.otf') format('opentype'), /* IE6-IE8 */
         url('fuentes/Satoshi-Bold.woff2') format('woff2'), /* Super Modern Browsers */
         url('fuentes/Satoshi-Bold.woff') format('woff'), /* Modern Browsers */
         url('fuentes/Satoshi-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fuentes/Satoshi-Bold.svg#Satoshi-Bold') format('svg'); /* Legacy iOS */
    font-display: swap;
}
@font-face {
    font-family: 'Satoshi-Regular';
    font-style: normal;
    font-weight: 400;
    src: url('fuentes/Satoshi-Regular.otf'); /* IE9 Compat Modes */
    src: local(''),
         url('fuentes/Satoshi-Regular.otf') format('opentype'), /* IE6-IE8 */
         url('fuentes/Satoshi-Regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('fuentes/Satoshi-Regular.woff') format('woff'), /* Modern Browsers */
         url('fuentes/Satoshi-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fuentes/Satoshi-Regular.svg#Satoshi-Regular') format('svg'); /* Legacy iOS */
    font-display: swap;
}
.header-block {
    min-height: 0px;
}
.header .flex-row {
    max-width: 95%;
}
h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a {
    font-family: "Satoshi-Black",system-ui,-apple-system,BlinkMacSystemFont,sans-serif!important;
}
body {
    font-family: "Satoshi-Regular",system-ui,-apple-system,BlinkMacSystemFont,sans-serif!important;
}
.nav > li > a {
    font-family: "Satoshi-Bold",system-ui,-apple-system,BlinkMacSystemFont,sans-serif!important;
}
.absolute-footer {
    padding: 0px 0 0px;
}
.h3, h3 {
    font-size: 1.7em;
}
.pie{
	padding-bottom:40px!important;
}
blockquote, dl, figure, form, ol, p, pre, ul {
    margin-bottom: 0.2em;
}

.pie .social-icons a{
    margin-left: 0.6em;
    margin-right: 0.6em;
}
h1 {
    font-size: 3.4em;
}


.principal h3 {
    font-size: 1.88em;
    background-color: #2F94C7;
    padding: 0px 10px;
    border-radius: 10px;
    width: max-content;
    font-family: "Satoshi-Bold", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
    line-height: 2.6rem;
	box-shadow: 0px 4px 4px 0px #00000040;
}
.button, button, input[type=button], input[type=reset], input[type=submit] {
    font-size: 1.4em;
    letter-spacing: .0em;
    line-height: 2.2em;
    min-height: 2.2em;
    min-width: 24px;
    padding: 0 1.3em;
}
.success {
    color: #0F2D4A!important;
    background-color: hsl(192deg 93.75% 93.73% / 80%)!important;
}
.nav-uppercase>li>a {
    letter-spacing: .0em;
}

.impacto h2{
	color:#2F94C7;
	font-size:3.7rem;
	margin-bottom: 0;
}
.impacto h4 {
    color: #0F2D4A;
    font-size: 2.6rem;
    font-family: "Satoshi-Regular", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
    line-height: 2.5rem;
}
.impacto h3 {
    color: #64DEFB;
    font-size: 5.2rem;
    line-height: 4.6rem;
	font-family: "Satoshi-Bold", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
	margin-bottom: 15px;
}
.impacto h5 {
    color: #2F94C7;
    font-size: 1.9em;
    margin-bottom: 10px;
}
b, strong {
    font-family: "Satoshi-Bold", system-ui, -apple-system, BlinkMacSystemFont, sans-serif !important;
}
video{
    border-radius: 20px;
}
.video-redondo .banner{
    width: 400px;
    margin: auto;
}
.video-redondo video{
    border-radius: 100%;
}
.video-220 video{
    border-radius: 100%;
}
.video-220 .banner{
    width: 220px;
    margin: auto;
}

.linea{
    font-size: 24px;
    border-bottom: 1px solid #2F94C7;
    margin-left: 40px;
    margin-right: 120px;
    padding-left: 10px;
	padding-top: 10px;
}
.linea strong{
    color: #2F94C7;
	font-family: "Satoshi-Black",system-ui,-apple-system,BlinkMacSystemFont,sans-serif!important;
}
.lightbox-content,.lightbox-content .img-inner{
	border-radius:20px;
}

a.hotspot {
    background-color: #4DAB2D;
}
.box-blog-post .box-image {
    border-radius: 10px;
}

.box-text {
    font-size: 1.0em;
}
.article-inner h1 {
    font-size: 2.4em;
}

.off-canvas-left.dark .mfp-content, .off-canvas-right.dark .mfp-content {
    background-color: #2f94c7;
}
.linea-animada {
    border-radius: 10px;
    height: 8px; /* Grosor de la línea */
    background-color: #64DEFB; /* Color */
    /* Animación */
    animation: crecer 3s ease-in-out forwards;
    /* Iniciar desde 0 */
    width: 0;
	margin-bottom:20px;
}

@keyframes crecer {
    to {
      width: 60%;
    }
}

@media only screen and (max-width: 1024px) {
	h1 {
		font-size: 2.8em;
	}
	.principal h3 {
		font-size: 1.48em;
	}
	.button, button, input[type=button], input[type=reset], input[type=submit] {
		font-size: 1.2em;
	}
	.impacto h2 {
		font-size: 3.2rem;
	}
	.impacto h3 {
		font-size: 4.2rem;
	}
	.impacto h5 {
		font-size: 1.6em;
	}
	.linea {
		margin-right: 40px;
	}
	.h3, h3 {
		font-size: 1.2em;
	}
	
	
	
	
	
	
	
}






@media only screen and (max-width: 849px) {
	h1 {
		font-size: 2.2em;
	}
	.linea {
		margin-right: 0px;
	}
}






@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
}


@media only screen and (max-width: 549px) {
	h1 {
		font-size: 2.0em;
	}
	.video-redondo .banner {
		width: 300px;
		margin: auto;
	}
	.impacto h2 {
        font-size: 2.8rem;
    }
	.impacto h3 {
        font-size: 3.2rem;
    }
	.principal h3 {
        font-size: 1.28em;
    }
	.linea {
        margin-right: 80px;
        font-size: 16px;
        margin-left: 10px;
        padding-left: 0px;
    }
	.blog .flickity-prev-next-button.previous {
		left: -4%;
		transform: translateX(20%);
	}
	.blog .flickity-prev-next-button.next {
		right: -4%;
		transform: translateX(-20%);
	}
}







